<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.parsing.lucene/2">
    <module_version install_time="1416338275295" last="true" origin="installer" specification_version="2.28.1.1">
        <file crc="3780388565" name="config/Modules/org-netbeans-modules-parsing-lucene.xml"/>
        <file crc="2147763315" name="modules/locale/org-netbeans-modules-parsing-lucene_ja.jar"/>
        <file crc="3643383227" name="modules/locale/org-netbeans-modules-parsing-lucene_pt_BR.jar"/>
        <file crc="347408763" name="modules/locale/org-netbeans-modules-parsing-lucene_ru.jar"/>
        <file crc="311003825" name="modules/locale/org-netbeans-modules-parsing-lucene_zh_CN.jar"/>
        <file crc="2623452487" name="modules/org-netbeans-modules-parsing-lucene.jar"/>
    </module_version>
</module>
